import clr
clr.AddReference('Soti.IoT.SemanticEngine.Conversions')

from Soti.IoT.SemanticEngine.Conversions import Converter

print("Loading PercentToBixolonDarknessSRP Converter")

class PercentToBixolonDarknessSRP(Converter):

	def Execute(self, myList = [], *args):
		return 55 + (5 * round(((int(myList[0]) / 100.0) * 55) / 5))

plugin = PercentToBixolonDarknessSRP("PercentToBixolonDarknessSRP")

store.AddConverter(plugin)